﻿#contentArea .contentBlock
{
	padding:0;
	width:980px;
}


#sideNav
{
	display:none;
	margin:0;
}

#content
{
	width:956px;
	padding:0 12px 10px 12px;
}

.sectionHeader
{
	display:none;
	margin-bottom:0px;
}


.homeFlahBanner
{
	margin-bottom:25px;
}

ul.idTabs
{
	margin:0;
	padding:0 0 8px 0;
	display:table;
	list-style-type:none;
	background:#fff url("../images/backgrounds/tabsContainerTop-bg.gif") no-repeat right bottom;
	height:34px;
	width:100%;
}

ul.idTabs li
{	
	float:right;
	color: #666;
	height:34px;
	width:154px;
	padding:0;
	font-weight:bold;
}

ul.idTabs li a
{
	/*float:right;*/
	color: #666;
	text-decoration:none;
	background:url("../images/backgrounds/inactive-tab.gif") no-repeat right top;
	height:19px;
	padding:6px 0 9px 0;
	text-align:center;
	width:154px;
	display:block;
	font-size:16px;
}

ul.idTabs li a:hover , ul.idTabs li a.selected
{
	background:url("../images/backgrounds/active-tab.gif") no-repeat right top;
	color:#000;
}

.tabscontent
{

	padding:0px 0px 10px 0;
	background:url("../images/backgrounds/tabsContainerBot-bg.gif") no-repeat right bottom;
	margin-bottom:25px;

}


.tabscontent p
{
	color:#666;
	padding:0;
	margin:5px 0;
	font-size:13px!important;
}



/**small tabs**/

.oneColumn ul.idTabs
{
	margin:0;
	padding:0;
	list-style-type:none;
	height:23px;
	display:block;
	width:307px;
	border-left:solid 1px #ddd;
}

.oneColumn ul.idTabs li
{	
	float:right;
	color: #666;
	height:23px;
	width:102px;
	padding:0;
	font-weight:bold;
}

.oneColumn ul.idTabs li a
{
	/*float:right;*/
	color: #666;
	text-decoration:none;
	background:url("../images/backgrounds/inactive-tab-sm.gif") no-repeat right top;
	height:19px;
	padding:2px;
	text-align:center;
	width:98px;
	display:block;
	font-size:14px;
}

.oneColumn ul.idTabs li a:hover , .oneColumn ul.idTabs li a.selected
{
	background:url("../images/backgrounds/active-tab-sm.gif") no-repeat right top;
	color:#000;
	width:98px;
}

.oneColumn .tabscontent
{

	padding:0px 0px 15px 0;
	background:none;
	margin-bottom:0;
	/*background:url("../images/backgrounds/wp-bot-bg.gif") no-repeat right bottom;
	margin-bottom:25px;*/
	width:308px;
	display:block;



}



/***modify wp header inside tabs ***/
.tabscontent .TopCurve
{
	background:none;
	width:auto;
	height:auto;
	padding:0!Important;
}


.tabscontent .bordertop
{
	background:none;
	height:auto;
	width:auto;
}

.tabscontent .bordertop h3
{
	background:none;
	height:auto;
	padding:0!important;
	margin:0!important;
	font-size:11px!important;

}


/***/



/****carousel****/
.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 616px; /*Width of Carousel Viewer itself*/
height: 180px; /*Height should enough to fit largest content's height*/
border-left: 1px solid #e2e2e2;
border-right: 1px solid #e2e2e2;
background-color:#f1f1f1;
padding:0 10px;
}

.beltWrapper
{
	height:160px;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
right: 0px;
top: 0;
z-index:10;
text-align:center;
}


.stepcarousel .panel{
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
padding: 5px 10px; /*margin around each panel*/
width: 140px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
text-align:center;
border-right:solid 1px #d7d7d7;
}

.panel h4
{
	height:38px;
}

.panel img
{
	width:70px;
	height:53px;
	border:solid 1px #c6c4c4;
	margin-bottom:6px;
}

.panel .ms-WPHeader img , .panel .ms-SPButton img
{
	width:auto;
	height:auto;
	border:0;
	margin-bottom:0px;
}

.panel p
{
	color:#666;
	padding:0;
	margin:0;
	text-align:right;
	font-size:13px!important;
}





/*********************/
.stockBox
{
	background:url(../images/backgrounds/stockBox-bg.gif) no-repeat right top;
	width:288px;
	height:54px;
	padding:6px 10px;
	font-size:14px!important;
	font-weight:bold;
}

#symbol
{
	font-size:15px!important;
	color:#000;
	
}

#value
{
	margin-right:20px;
}

#value , #percent , #lastupdate
{
	color:#005b2a!important;
}

#symbol , #lastupdate
{
	display:block;
}

.up
{
	background:url(../images/icons/indicator-up.gif) no-repeat right top;
}


.dn
{
	background:url(../images/icons/indicator-dn.gif) no-repeat right top;
}




/************Webparts**************************/
.item
{
	float:right;
	width:45%;
	clear:none!important;
	margin-left:5px;
}


.link-item
{
	background:url(../images/backgrounds/lnk-item-bullet.gif) no-repeat right 5px;
	padding-right:12px;
	float:right;
}


.linksList li
{
	float:right;
	width:45%;
}


.groupheader
{
	clear:both!important;
	float:none!important;
	width:90%!important;
}


.oneColumn .ms-WPBody
{
	background:url(../images/backgrounds/wp-bot-bg.gif) no-repeat right bottom;
	padding:10px;
	width:288px;
	overflow:hidden;
}


.nobg .ms-WPBody
{
	background:none;
	padding:0px;
	width:308px;
}


.pageTitle
{
	margin-bottom:0;
}
